+ Responder ao Tópico



  1. #1

    Padrão Erro ao instalar - Apache

    Pessoal estou tendo este erro ao instalar o apache 2.0.53

    configure: error: no acceptable C compiler found in $PATH
    See `config.log' for more details.
    configure failed for srclib/apr

    o que eu faço.

    Obrigado

    Samdro

  2. #2
    drginfo
    Visitante

    Padrão apache

    Lembre-se que você deve está como root para compilar o fonte do programa.
    E verifica tb se o teu gcc está ok!



  3. #3

    Padrão Erro ao instalar - Apache

    Sim estou logado como root e vi que existe um recado na hora da instalação sobre esse gcc, segue abaixo:

    APR Version: 0.9.6
    checking for chosen layout... apr
    checking for gcc... no
    checking for cc... no
    checking for cc... no
    checking for cl... no
    configure: error: no acceptable C compiler found in $PATH
    See `config.log' for more details.
    configure failed for srclib/apr

    mas o que é isso e como eu faço para arrumar isso.

  4. #4
    drginfo
    Visitante

    Padrão erro

    o que ele está dizendo é que vc não tem o compilador gcc instalado!
    Voce deve instalar o pacote gcc da sua distribuição.
    Se for RPM o comando é : rpm -Uvh nomedopacote
    Voce pode também fazer da seguinte maneira, se a sua distribuição usa apt-get faça:
    apt-get update ; apt-get install gcc* (fazendo isso vc baixa todos os pacotes referentes ao gcc)
    depois faça: apt-get install glibc* para instalar bibliotecas.
    valeu! :wink: :wink:



  5. #5

    Padrão Perfeito

    Valew cara, fubcionou direitinho, muito obrigado pela ajuda.

    Um abraço